<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="mat_js.aspx.cs" Inherits="bps.UserControls.mat_js" %>
 
<asp:placeholder runat="server" id="pl_new" visible="false">

      function menu()
    {
      
var js="";

js+=' <ul id=menu3 class="nav nav-tabs">';
js+='	<li   onclick="window.location.href='+"'material_addEdit.aspx'"+'"><a href="###">基本资料</a></li>';
js+='	<li  onclick="layer.msg(\'请先保存原料基本资料\')"><a href="###">价格管理</a></li>';
js+='	<li  onclick="layer.msg(\'请先保存原料基本资料\')"><a href="###">价格走势</a></li>';
 
js+='</ul>';

       document.write(js);

      $("#menu3 li:eq(<%=index%>)").addClass("active");

 

    }

</asp:placeholder>


<asp:placeholder runat="server" id="pl_edit" visible="false">

     function menu()
    {
       var js='  <ul id="menu3" class="nav nav-tabs">';
           js+='<li ><a href="material_addEdit.aspx?id=<%=_id %>">基本资料</a></li>';
           js+='<li ><a href="material_price.aspx?id=<%=_id %>">价格管理</a></li>';
           js+='<li ><a href="material_chart.aspx?id=<%=_id %>">价格走势</a></li>';
       
           js+=' </ul> ';

       document.write(js);

      $("#menu3 li:eq(<%=index%>)").addClass("active");

 

    }
</asp:placeholder>
   








    menu();


